[Snort-users] PHP Build incomplete: --with-mysql

Steven Horne stevenh at ...6988...
Wed Sep 25 12:25:22 EDT 2002


Guys.. I am going crazy..

Has any got this error before??? I am running a Red hat 7.3 system, PHP ,
Adodb, phplot, apache ... I have compiled everything with all the options in
the install document... and it dosnt work.

"
PHP ERROR: PHP build incomplete: the prerequisite MySQL support required to
read the alert database was not built into PHP. Please recompile PHP with
the necessary library (--with-mysql)

"

Thanks
Steve


-- 
This transmission or any part of it is intended solely for the named
addressee.  It is confidential.  The copying or distribution of this
transmission or any information it contains, by anyone other than the
addressee, is prohibited. 

If you have received this transmission in error, please let us know by
telephone +61 3 9330 4722 or by reply e-mail to the sender.  If you 
are not
the named addressee, you must destroy the original transmission and 
its
contents. 

You may not rely on electronically transmitted material unless the
transmission is subsequently confirmed by fax or letter.  Material
transmitted to you should also be checked by reference to a hard copy 
of that material printed directly from our word processing system.

CommTel Network Solutions cannot be held accountable for any 
comments, statements or attachments.

Message protected by MailGuard: e-mail anti-virus and content filtering.
http://www.mailguard.com.au/mg






More information about the Snort-users mailing list